Bug 23611 - Add auth_modules to squid RPM
Summary: Add auth_modules to squid RPM
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: squid   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-08 20:05 UTC by mcornick
Modified: 2014-03-17 02:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-08 20:05:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mcornick 2001-01-08 20:05:12 UTC
Red Haberdashers,

it would be nice if a future release of the Squid RPM included some of the
authentication modules (found in the auth_modules directory of the Squid
tarball), e.g. ncsa_auth and perhaps pam_auth. These are used when
configuring Squid for proxy authentication - a helpful thing in some
circumstances. These aren't built automatically, but they are very simple
to build (just do a make in the right directory.) They could be put e.g. in
/usr/lib/squid or /usr/libexec/squid.

Thanks!

Comment 1 Bill Nottingham 2001-01-19 20:30:26 UTC
Will be fixed in 2.3.STABLE4-7; thanks for the idea.


Note You need to log in before you can comment on or make changes to this bug.